<h1><%= @headline %></h1>


<h2>Portfolios</h2>
<% if not @portfolios %>
    <p>No securities exist yet.</p>
<% else %>


<table id='portfolios'>
    <thead>
    <tr>
        <th><%= smr_paginate @page, @total_pages, objects_portfolio_index_path %></th>
        <th>Created</th>
        <th>Tax Allowance</th>
    </tr>
    </thead>
    <tbody>
    <% @portfolios.each do |p| %>
        <tr class="separaterows">
            <td rowspan=2>
              <%= link_to '+', controller: 'objects/portfolio', action: 'edit', id: p.id %>
              <%= p %><br/>
            </td>
            <td><%= p.time_created.to_date %></td>
            <td><%= smr_humanize(p.taxallowance) %></td>
        </tr>
        <tr>
            <td colspan=3><span class="comment_text"><%= p.comment %></span></td>
        </tr>
    <% end %>
    </tbody>
</table>
<% end %>

